#imCel0_03 {position: absolute; top: 0px; left: 10px; height: 160px; width: 186px;  background-color: #00FF00; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Papyrus; }
#imObj0_03 .ff2 {font-family: Arial; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_03 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_03 {padding: 5px; }
#imCel0_03_Cont {text-align: center; height: 160px; overflow: hidden; }
#imCel0_04 {position: absolute; top: 0px; left: 206px; height: 160px; width: 578px; }
#imObj0_04 .ff0 {font-family: Times New Roman; }
#imObj0_04 .ff1 {font-family: Papyrus; }
#imObj0_04 .ff2 {font-family: Calibri; }
#imObj0_04 .ff3 {font-family: Arial; }
#imObj0_04 .ff4 {font-family: Papyrus; }
#imObj0_04 .ff5 {font-family: Times New Roman; }
#imObj0_04 .fc1 {color: #FFFFFF; }
#imObj0_04 .fc2 {color: #000000; }
#imObj0_04 .fc3 {color: #F79646; }
#imObj0_04 .fc4 {color: #0000FF; }
#imObj0_04 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_04 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_04 {padding: 0px; }
#imCel0_04_Cont {text-align: center; height: 160px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 170px; left: 10px; height: 219px; width: 186px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Papyrus; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 219px; overflow: hidden; }
#imCel0_05 {position: absolute; top: 170px; left: 206px; height: 219px; width: 578px; }
#imObj0_05 .ff0 {font-family: Times New Roman; }
#imObj0_05 .ff1 {font-family: Papyrus; }
#imObj0_05 .ff2 {font-family: Calibri; }
#imObj0_05 .ff3 {font-family: Arial; }
#imObj0_05 .ff4 {font-family: Symbol; }
#imObj0_05 .ff5 {font-family: Papyrus; }
#imObj0_05 .ff6 {font-family: Wingdings; }
#imObj0_05 .ff7 {font-family: Times New Roman; }
#imObj0_05 .fc1 {color: #FFFFFF; }
#imObj0_05 .fc2 {color: #000000; }
#imObj0_05 .fc3 {color: #0000FF; }
#imObj0_05 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_05 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_05 {padding: 0px; }
#imCel0_05_Cont {text-align: center; height: 219px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 399px; left: 10px; height: 236px; width: 774px; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Papyrus; }
#imObj0_02 .ff2 {font-family: Calibri; }
#imObj0_02 .ff3 {font-family: Arial; }
#imObj0_02 .ff4 {font-family: Papyrus; }
#imObj0_02 .ff5 {font-family: Times New Roman; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #0000FF; }
#imObj0_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_02 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 236px; overflow: hidden; }
#imPage {position: relative; height: 665px; }

